@media only screen and (min-width: 0px)
{

  #pagewidth, .pagewidth { width:940px; }
  #topmenu, .maincontent, .currentpagewidth  { width:95%; }
  #menubuttonsmall {margin-left: 0;}
  
 .articleheader .bg h1 {font-size: 300%;}

 
 .images, .signblock {    max-width: 760px; }
 blockquote { width: 74%; }
 body {font-size:16px}
}

@media only screen and (min-width: 961px)
{

  #pagewidth, .pagewidth { width:100%; }
  #topmenu, .maincontent, .currentpagewidth  { width:95%; }
  #menubuttonsmall {margin-left: 0;}
  
 .articleheader .bg h1 {font-size: 300%;}


  .images, .signblock {    max-width: 760px; }
  blockquote { width: 74%; }
  body {font-size:1.67vw}
}

@media only screen and (min-width: 1360px)
{

  #pagewidth, .pagewidth { width:100%; }
  #topmenu, .maincontent, .currentpagewidth  { width:90%; }
  #menubuttonsmall {margin-left: -5%;}
 
 .articleheader .bg h1 {font-size: 300%;}


  .images, .signblock {    max-width: 960px; }
  blockquote { width: 80%; }
  body {font-size:130%}
}

@media only screen and (min-width: 1920px)
{

  #pagewidth, .pagewidth { width:90%; }
  #topmenu, .maincontent, .currentpagewidth  { width:90%; }
  #menubuttonsmall {margin-left: -5%;}
 
 .articleheader .bg h1 {font-size: 300%;}


  .images, .signblock {    max-width: 960px; }
  blockquote { width: 80%; }
  body {font-size:130%}
}